builddir = /build
pkgbuild_sha256sum = f30cd4030810b3ab9c734f04d4ddb2f4067281784ee7644de98ce1d7df48a677
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
